Множественные уязвимости в Xen

Дата публикации:
19.11.2014
Дата изменения:
19.11.2014
Всего просмотров:
827
Опасность:
Низкая
Наличие исправления:
Инстуркции по устранению
Количество уязвимостей:
1
CVSSv2 рейтинг:
(AV:L/AC:M/Au:N/C:P/I:P/A:P/E:U/RL:W/RC:C) = Base:4.4/Temporal:3.6
CVE ID:
CVE-2014-8595
Вектор эксплуатации:
Локальная
Воздействие:
Отказ в обслуживании
Повышение привилегий
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
Xen 4.x
Уязвимые версии:
Xen 4.2.x
Xen 4.3.x
Xen 4.4.x

Описание:
Уязвимость позволяет локальному пользователю повысить свои привилегии на системе.

Уязвимость существует из-за того, что приложение неправильно проверяет привилегии при эмуляции определенных инструкций в файле xen/arch/x86/x86_emulate/x86_emulate.c. Локальный пользователь может спровоцировать аварийное завершение работы гостя или повысить свои привилегии до guest supervisor mode.

Примечание: Для успешной эксплуатации уязвимости необходимо, чтобы на x86 был запущен HVM guest.

URL производителя: http://www.xen.org/products/xenhyp.html

Решение: Установите последнюю версию с сайта производителя.



Ссылки: http://xenbits.xenproject.org/xsa/advisory-110.html